# BEGIN SourceDeps(oneline):
BuildRequires: perl(Exporter.pm) perl(FindBin.pm) perl(IO/Socket.pm) perl(IO/Socket/INET.pm) perl(List/Util.pm) perl(Module/Build/Tiny.pm) perl(Pod/Markdown/Github.pm) perl(Pod/Usage.pm) perl(Term/ReadLine.pm) perl(Test/More.pm) perl(Time/HiRes.pm)
# END SourceDeps(oneline)
%def_without test
%define module_name App-Memcached-CLI
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.9.5
Release: alt1
Summary: Interactive/Batch CLI for Memcached
Group: Development/Perl
License: perl
URL: https://github.com/progrhyme/perl5-App-Memcached-CLI

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PR/PROGRHYME/%{module_name}-v%{version}.tar.gz
BuildArch: noarch

%description
This package provides utility CLI for Memcached.

The CLI can be both interactive one or batch script.

See the memcached-cli manpage for details.

%prep
%setup -q -n %{module_name}-v%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes README.md
%perl_vendor_privlib/A*
%_bindir/*
%_man1dir/*

%changelog
* Thu Jan 03 2019 Igor Vlasenko <viy@altlinux.ru> 0.9.5-alt1
- initial import by package builder

